Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.util
[Java] Interface StreamCharBuffer.LazyInitializingWriter

    public static interface StreamCharBuffer.LazyInitializingWriter

Interface for a Writer that gets initialized if it is used Can be used for passing in to "connectTo" method of StreamCharBuffer

Authors:
  Lari Hotari

Method Summary
`java.io.Writer` | `getWriter()`

Method Detail

### getWriter

    public java.io.Writer getWriter()

Groovy Documentation